From: mornfall@sourceware.org <mornfall@sourceware.org>
To: lvm-devel@redhat.com
Subject: LVM2/test t-pool-labels.sh
Date: 10 Nov 2008 13:44:02 -0000 [thread overview]
Message-ID: <20081110134402.19357.qmail@sourceware.org> (raw)
CVSROOT: /cvs/lvm2
Module name: LVM2
Changes by: mornfall at sourceware.org 2008-11-10 13:44:01
Modified files:
test : t-pool-labels.sh
Log message:
Fix t-pool-labels to pass again after the vgdisplay error return fix from
last Friday.
Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/test/t-pool-labels.sh.diff?cvsroot=lvm2&r1=1.2&r2=1.3
--- LVM2/test/t-pool-labels.sh 2008/09/29 16:02:49 1.2
+++ LVM2/test/t-pool-labels.sh 2008/11/10 13:44:01 1.3
@@ -31,7 +31,9 @@
not pvcreate "$dev1"
# check that vgdisplay and pvcreate -ff works with the pool device
-vgdisplay
+vgdisplay --config 'global { locking_type = 0 }'
disable_dev "$dev2"
-vgdisplay
+# FIXME! since pool1 cannot be opened, vgdisplay gives error... should we say
+# "not" there instead, checking that it indeed does fail?
+vgdisplay --config 'global { locking_type = 0 }' || true
pvcreate -ff -y "$dev1"
reply other threads:[~2008-11-10 13:44 UTC|newest]
Thread overview: [no followups] expand[flat|nested] mbox.gz Atom feed
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=20081110134402.19357.qmail@sourceware.org \
--to=mornfall@sourceware.org \
--cc=lvm-devel@redhat.com \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is an external index of several public inboxes,
see mirroring instructions on how to clone and mirror
all data and code used by this external index.